Make sure plugin includes are added to a release
[blender.git] / tools /
drwxr-xr-x   ..
-rw-r--r-- 20 __init__.py
drwxr-xr-x - scons